<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="contactibiza.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Inter&family=Raleway:wght@500&display=swap" rel="stylesheet">
  </head>
  <body>
    <header>
      <nav class="nav collapsible">
        <a class="nav__brand" href="/"><img src="images/logo.svg" alt="" /></a>
        <svg class="icon icon--white nav__toggler">
          <use href=" images/sprite.svg#menu"></use>
        </svg>
        <ul class="list nav__list collapsible__content">
          <li class="nav__item"><a href="index.html">Home</a></li>
          <li class="nav__item"><a href="#">About Ibiza</a></li>
          <li class="nav__item"><a href="index.html#gallery">Gallery</a></li>
          <li class="nav__item"><a href="#">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="form_container">
    <form action="https://formspree.io/f/xoqyodvv" method="POST">
        <div class="form-group">
            <input placeholder="Name" type="text" name="Name" required>
        </div>
        <div class="form-group">
            <input placeholder="Email" type="email" name="Email" required>
        </div>
        <div class="form-group">
            <select name="Subject" id="" required>
            <option value="default">Select your issue...</option>
            <option value="Financial">Financial</option>
            <option value="Account">Account</option>
            <option value="Technical">Technical</option>
            <option value="Other">Other</option>
            </select>
        </div>
        <div id="otherText">
        <textarea placeholder="Description..." rows="4" type="text" name="Description" required></textarea>
        </div>
        <div class="form-group">
            <button type="submit">Submit</button>
        </div>
    </div>
    <footer class="block block--dark footer">
      <div class="container grid footer__sections">
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">About</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Beaches</a>
              </li>
              <li>
                <a href="#">Hotels</a>
              </li>
              <li>
                <a href="#">Clubs</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Support</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Contact</a>
              </li>
              <li>
                <a href="#">+34 68434233</a>
              </li>
              <li>
                <a href="#">FAQ</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="collapsible footer__section">
          <header class="collapsible__header">
            <h2 class="collapsible__heading footer__heading">Other Places</h2>
            <svg class="icon icon--white collapsible__chevron">
              <use xlink:href="images/sprite.svg#chevron"></use>
            </svg>
          </header>
          <div class="collapsible__content">
            <ul class="list">
              <li>
                <a href="#">Formentera</a>
              </li>
              <li>
                <a href="#">Mallorca</a>
              </li>
              <li>
                <a href="#">Menorca</a>
              </li>
            </ul>
          </div>
        </section>
        <section class="footer__brand">
          <p class="footer__copyright">Copyright 2022 Eden Collazo</p>
        </section>
      </div>
    </footer>
  </body>
</html>




    
